This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 473302 - (F12Target) Fedora 12 Target Tracker
Fedora 12 Target Tracker
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: Tracking
Depends On: fedora-x-target 474470 488712 495190 517789 525866 525872 525881 123335 237018 247231 247419 293781 293851 382901 ff-pluginfinder 440673 445344 461234 olpc-powermgmt 474225 475236 478697 485032 487244 487605 488532 493839 493891 494026 494985 495170 495433 496242 497224 497710 497946 F12VirtTarget 500722 501106 501570 502401 502962 504372 504949 505100 505757 505758 505759 505762 505765 505775 505880 FedoraMoblin20 506978 507026 507129 507131 507132 508170 508522 508536 508577 508679 rhplectomy 509299 509711 509916 509950 510619 510776 510813 510931 511009 511010 511250 F12FTBFS 512207 512267 multimedia-menus 512504 512576 512739 513013 513016 513157 phonon-gst-tracker 514000 514084 514157 514261 514290 514353 514354 514592 514852 515306 515411 516067 516092 516154 516627 516756 517007 517391 517542 518247 518267 518427 518541 518570 518807 518904 518928 519264 519442 519515 520144 520361 520385 520497 520601 520602 520603 520631 520633 520725 520999 521063 521265 521580 521685 521955 522187 522431 522616 522847 522921 522922 522998 523016 523059 523349 523602 523685 523795 523796 523875 524142 524883 sqlite3BtreeGetMeta 525592 525773 525848 525850 525851 525852 525853 525854 525855 525857 525858 525862 525865 525868 525870 525871 525882 525974 526154 526158 526429 526470 526584 526585 526587 526759 527015 527118 527209 527370 527548 527550 527553 528020 528038 528395 528744 528783 528812 529125 529126 529144 529202 529287 529352 529951 529960 TabletPC 530493 530728 530760 531119 531339 531407 531423 531443 531675 531717 531931 532079 532915 533050 533544 558719 582328 597305 781461 781462
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-27 10:44 EST by Jon Stanley
Modified: 2014-03-16 23:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-15 12:57:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-11-27 10:44:00 EST
This is for issues that should be fixed in Fedora 12.  For more serious issues, please use F12Blocker.
Comment 1 Matěj Cepl 2008-11-28 12:53:24 EST
This probably doesn't have to be in NEW.

Switching to ASSIGNED so it doesn't bother bug triagers.
Comment 2 Bill Nottingham 2010-01-15 12:57:02 EST
Closing, F12 shipped.

Note You need to log in before you can comment on or make changes to this bug.